## biogenesis 0.8

=== debian/changelog ===
biogenesis (0.8-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to short DH

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Sep 2025 13:06:47 +0200

biogenesis (0.8-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import on Salsa
  * Remove obsolete Build-Depends: dh-buildinfo (Closes: #1088381)
  * Set Rules-Requires-Root: no
  * d/copyright: update Format-Specification

 -- Alexandre Detiste <tchet@debian.org>  Fri, 06 Dec 2024 14:29:58 +0100

biogenesis (0.8-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:52:00 +0100

biogenesis (0.8-3) unstable; urgency=medium

  * Removed the build dependency on eclipse-jdt. Closes: #903102
  * debian/build.xml: Increased Source option and Target option from 1.5
    to 1.6, because 1.5 is no longer supported by javac
  * Added German translation. Closes: #742327
  * Removed menu file
  * Upgraded Standards-Version from 3.9.5 to 4.2.1.2
  * Increased compat level to 9

 -- Miriam Ruiz <miriam@debian.org>  Thu, 18 Oct 2018 11:03:17 +0200

biogenesis (0.8-2) unstable; urgency=medium

  * Changed my email address.
  * Upgraded Standards-Version from 3.9.1 to 3.9.5
  * Removed ecj as an alternative from build-depends. Closes: #725438
  * Addeb build-arch and build-indep to debian/rules

 -- Miriam Ruiz <miriam@debian.org>  Thu, 06 Feb 2014 02:58:26 +0100

biogenesis (0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Transition package to use default java implementation":
    apply patch from Ubuntu / James Page:
    Transition to use default java implementation:
    - d/control: Switch dependencies from openjdk-6-{jre|jdk} to
      default-{jre|jdk} versions, alternative runtime depedency
      on java6-runtime.
    - d/build.xml: Set source/target = 1.5 and specify encoding for
      java source files.
    (Closes: #683512)

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 May 2013 21:16:45 +0200

biogenesis (0.8-1) unstable; urgency=low

  * Initial release. Closes: #617716

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 15 Feb 2011 01:56:10 +0100
