=== debian/control ===
Source: biogenesis
Section: science
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Uploaders: Joan Queralt Molina <joanq.biogenesis@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 ant,
 default-jdk,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/games-team/biogenesis.git
Vcs-Browser: https://salsa.debian.org/games-team/biogenesis
Homepage: http://biogenesis.sourceforge.net/

Package: biogenesis
Architecture: all
Depends: default-jre | java6-runtime , ${misc:Depends}
Description: artificial life program that simulates evolution of organisms
 Biogenesis is an artificial life program that simulates the processes
 involved in the evolution of organisms. It shows colored segment based
 organisms that mutate and evolve in a 2D environment. Biogenesis is based
 on Primordial Life.
