=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p $(CURDIR)/debian/biogenesis/usr/bin/
	install -m 755 debian/run.sh $(CURDIR)/debian/biogenesis/usr/bin/biogenesis
